Subject: Re: [Bitcoin-development] Alert System

From: "Luke-Jr" <[email-masked]>
Date: Thu, 8 Sep 2011 15:45:35 -0400

On Thursday, September 08, 2011 3:43:12 PM theymos wrote:
> The alert system will be very important if there are ever any critical
> problems in the network. For example, it is currently Bitcoin's only
> defense against an attacker with >50% of the computational power, where
> alerts would be used to tell people to stop accepting transactions.

I don't seem to recall this ever happening, despite Deepbit having over 50% 
multiple times now.